! Exemple de boucle IF ... ELSE IF ... ELSE
! Auteur: M. Planeto 03/03/2013
PROGRAM boucle_if3
USE imprime
IMPLICIT NONE 
  integer :: i, j
  write (*,*) "ATTENTION JE VEUX DEUX NOMBRES DIFFERENTS"
  CALL invite(i)
  CALL invite(j)
  IF (i > j) THEN                 !! SI CONDITION 1 VRAIE...
    print *,"nombre 1 superieur"  !! ... ACTION
  ELSE IF (i < j) THEN            !! SINON SI CONDITION 2 VRAIE...
    print *, "nombre 1 inferieur" !! ... ACTION
  ELSE                            !! SINON
    print *,"et la consigne ?"    !! ... ACTION
  ENDIF                           !! FERMETURE DE BOUCLE
END PROGRAM boucle_if3
